body {
    display: block;
    margin: 0 auto;
    background: #fff !important;
}

html {
    position: relative;
}

html,
button,
input,
select,
textarea {
    font-family: "Source Han Sans CN";
}


a:active,
a:hover {
    outline: 0;
}

.clear {
    clear: both;
}

html,
body {
    width: 100%;
}

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    list-style: none;
}

p {
    margin: 0;
}

input {
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd {
    margin: 0;
}


.fl {
    float: left;
    display: block;
}

.fr {
    float: right;
    display: block;
}

i {
    font-style: normal;
}

.hide {
    display: none;
}

.show {
    display: block;
}


/*分页样式*/
.digg {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 14px;
    padding-top: 30px;
    padding-bottom: 50px;
}

.digg a {
    display: inline-block; /*float:left;*/
    padding: 5px 12px;
    margin: 0 0 0 8px;
    border: 1px solid #e1e2e3;
    line-height: 20px;
    color: #3b8dd1;
    background: #fff;
    text-decoration: none;
}

.digg a:hover {
    border: 1px solid #3b8dd1;
}

.digg span {
    display: inline-block; /*float:left;*/
    padding: 5px 0;
    line-height: 20px;
    margin: 0px 10px;
}

.digg span.current {
    padding: 5px 12px;
    color: #555;
    font-weight: bold;
}

.digg span.disabled {
    border: 1px solid #eee;
    padding: 5px 12px;
    color: #ddd;
}


/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/

::-webkit-scrollbar {
    width: 6px;
    height: 16px;
    background-color: rgba(255, 255, 255, 0.1);
}


/*定义滚动条轨道 内阴影+圆角*/

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.1);
}


/*定义滑块 内阴影+圆角*/

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #0057a4;
}

.widths {
    width: 100%;
    overflow: hidden;
}

.max_width {
    max-width: 1520px;
    margin: 0 auto;
    position: relative;
}

/*******头部***********/
header {
    width: 100%;
    padding: 20px 0;
}

.header {
    display: flex;
    align-items: center;
}

.logo {
    display: flex;
    align-items: center;
    color: #fff;
}

.language {
    color: #444;
    border: 2px solid #444;
    padding: 0px 7px;
    line-height: 20px;
}

.nav-link {
    color: #444;
    display: inline-block;
    font-size: 18px;
}

.navbar {
    width: 60%;
}

.navbar ul li {
    width: calc(100% / 6);
}

.navbar ul li.active a {
    color: #0057a4;
    border-bottom: 1px solid #0057a4;
}

.banner-container {
    overflow: hidden;
    position: relative;
}

.banner-container img {
    width: 100%;
}

.banner-container .swiper-opera {
    position: absolute;
    width: 64px;
    height: 64px;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    z-index: 10;
}

.banner-container .swiper-prev {
    left: 10px;
    background: url('../images/icon_left.png') no-repeat;
    background-size: 100%;
}

.banner-container .swiper-next {
    right: 10px;
    background: url('../images/icon_right.png') no-repeat;
    background-size: 100%;
}

.iconlist {
    width: calc(100% / 8);
    float: left;
    text-align: center;
    padding: 40px 0 0;
    color: #bbb;
}

.iconlist img {
    filter: grayscale(100%) brightness(3);
    transition: all .7s;
}

.iconlist p {
    font-size: 18px;
    line-height: 40px;
    transition: all .3s;
}

.index-icon {
    width: 100%;
    display: inline-block;
}

.iconlist:hover img {
    filter: none;
    transform: rotate(360deg);
}

.iconlist:hover p {
    color: #0057a4;
}

.ipheader {
    text-align: center;
    padding: 40px 0 20px;
}

.ipheader .title {
    display: inline-flex;
    padding: 20px;
    color: #0057a4;
    align-items: center;
}

.ipheader .title:before, .ipheader .title:after {
    width: 20px;
    height: 50px;
    content: '';
    display: inline-block;
}

.ipheader .title:before {
    background: url("../images/plb.png");
}

.ipheader .title:after {
    background: url("../images/prb.png");
}

.ipheader p {
    font-size: 18px;
    color: #999;
}

.index-product .hd {
    border-bottom: 3px solid #eaeaea;
    display: flex;
    align-items: center;
}


.index-product .hd ul li {
    padding: 0 20px;
    display: inline-block;
    margin-bottom: -3px;
    line-height: 35px;
}

.index-product .hd .p-more {
    font-size: 16px;
    color: #999;
    margin-left: auto;
    padding-right: 20px;
}

.index-product .hd ul li.on {
    border-bottom: 3px solid #0057a4;
}


.index-product .hd ul li a {
    font-size: 24px;
    color: #444;
}

.picScroll {
    display: flex;
    padding-top: 30px;
}

.picScroll .mainscroll {
    width: 70%;
    background: url("../images/probj.png") no-repeat left bottom;
    background-size: 96%;
    position: relative;
    margin-right: 20px;
}

.mainscroll .opera {
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
}

.mainscroll .opera a {
    background-color: #0057a4;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mainscroll .opera a.prev {
    background-color: #eaeaea;
}


.picScroll .mainscroll ul li {
    display: flex;
    align-items: center;
    justify-content: center;
}

.picScroll .titlescroll {
    width: 30%;
    margin-right: 20px;
}


.picScroll .titlescroll ul li {
    border-bottom: 1px solid #eee;
    padding-left: 20px;
}

.picScroll .titlescroll ul li .title {
    display: flex;
    line-height: 60px;
    align-items: center;
}

.picScroll .titlescroll ul li .desc {
    padding-left: 20px;
    line-height: 35px;
    display: none;
}

.picScroll .titlescroll ul li img {
    margin-left: auto;
    transition: all .3s;
    transform: rotate(180deg);
    filter: grayscale(100%) brightness(2);
    cursor: pointer;
}

.picScroll .titlescroll ul.on img {
    transform: rotate(0deg);
    filter: none;
}

.picScroll .titlescroll ul.on .title a {
    color: #0057a4;
    font-weight: bold;
}

.picScroll .titlescroll ul.on .desc {
    display: block;
}

.picScroll .titlescroll ul li a {
    font-size: 24px;
    color: #444;
}

.aimg {
    padding: 0;
}

.aimg img {
    width: 100%;
}

.index-about {
    background: #eaeaea;
}

.iacon {
    padding: 40px 55px;
}

.iacon .title {
    text-align: center;
    font-size: 24px;
    color: #0057a4;
}

.iacon .desc {
    text-indent: 2rem;
    font-size: 18px;
    padding: 20px 0;
    color: #444;
}

.iacon .more {
    float: right;

    font-size: 18px;
}

.iacon .more a {
    color: #0057a4;

}

.index-new .hd {
    text-align: center;
}

.index-new .hd ul li {
    background: #f4f4f4;
    color: #444;
    font-size: 18px;
    display: inline-block;
    padding: 5px 20px;
    margin: 0 10px;
}

.index-new .hd ul li a {
    color: #444;
}

.index-new .hd ul li.on {
    background: #0057a4;
}

.index-new .hd ul li.on a {
    color: #fff;
}

.index-new .bd {
    margin-top: 20px;
}

.newslist {
    width: 24%;
    float: left;
    margin: 0 .5%;
}

.newslist .n-img img {
    width: 100%;
}

.newslist .info {
    padding: .5rem;
    background: #f5f5f5;
}

.newslist .time {
    font-size: 14px;
    color: #999;
    line-height: 25px;
}

.newslist .title {
    font-size: 18px;
    color: #444;
    line-height: 35px;
    height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newslist .desc {
    font-size: 14px;
    color: #444;
    line-height: 25px;
    margin-bottom: 10px;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.newslist .more {
    color: #aeaeae;
    font-size: 14px;

}

.newslist:hover .title, .newslist:hover .more {
    color: #0057a4;
}

.index-partner ul li {
    float: left;
    width: calc(100% / 8);
}

.index-partner ul li a {
    display: inline-block;
    padding: 0 .5%;
}

.index-partner ul li img {
    width: 100%;
    filter: grayscale(100%) opacity(70%);
    border: 1px solid #eee;
    transition: all .3s;
}

.index-partner {
    padding-bottom: 30px;
}

.index-partner .bd {
    overflow: hidden;
}

.index-partner ul li:hover img {
    filter: none;
}

footer {
    background: #444444;
}

.footer {
    display: flex;
    align-items: center;
    padding: 40px 0;
}

.footer-nav {
    width: 80%;
}

.footer-nav dl {
    width: 16%;
    float: left;
    color: #fff;
}

.footer-nav dl:nth-child(1) {
    width: 20%;
}

.footer-nav dl:nth-child(5) {
    width: 31%;
}

.footer-nav dl dt {
    font-size: 24px;
    line-height: 50px;
    font-weight: normal;
}

.footer-nav dl dd {
    line-height: 35px;
}

.footer-nav dl dd a {
    font-size: 16px;
    color: #fff;
}

.footer-wechat {
    margin-left: auto;
    text-align: center;
    color: #fff;
    line-height: 40px;
}

.copy {
    background: #333;

}

.copy-content {
    display: flex;
    align-items: center;
    line-height: 60px;
    color: #fff;
}

.copy a {
    color: #fff;
}

.cr {
    margin-left: auto;
}

/*@media (max-width: 1520px) {*/

/*    .header {*/
/*        padding: 0px 20px;*/
/*    }*/

/*    .footer {*/
/*        padding-left: 20px;*/
/*        padding-right: 20px;*/
/*    }*/


/*}*/

/*@media (max-width: 990px) {*/
/*    .navbar {*/
/*        display: none;*/
/*        position: absolute;*/
/*        width: 100%;*/
/*        left: 0;*/
/*        top: 57px;*/
/*        background: #fff;*/
/*        z-index: 100;*/
/*        box-shadow: 0px 3px 5px #999;*/
/*        padding: 0;*/
/*    }*/

/*    .navbar ul li {*/
/*        width: 100%;*/
/*        text-align: center;*/
/*        line-height: 35px;*/
/*    }*/

/*    .navbar-nav {*/
/*        padding: 0;*/
/*    }*/

/*    .nav-link {*/
/*        width: 100%;*/
/*        border-bottom: 1px solid #eee;*/
/*    }*/

/*    .navbar-toggler {*/
/*        display: block;*/
/*    }*/

/*    .picScroll .mainscroll {*/
/*        width: 60%;*/
/*    }*/

/*    .picScroll .titlescroll {*/
/*        width: 40%;*/
/*    }*/

/*    .index-product .hd .p-more {*/
/*        width: 15%;*/
/*    }*/

/*    .index-product .hd ul li {*/
/*        width: 32%;*/
/*        padding: 0 .5%;*/
/*        height: 43px;*/
/*        overflow: hidden;*/
/*        margin-bottom: -9px;*/
/*    }*/

/*    .newslist {*/
/*        width: 32%;*/
/*    }*/

/*    .newslist:last-child {*/
/*        display: none;*/
/*    }*/

/*    .footer-wechat {*/
/*        display: none;*/
/*    }*/

/*    .footer-nav {*/
/*        width: 100%;*/
/*    }*/

/*    .copy-content {*/
/*        padding: 0px 20px;*/
/*    }*/


/*}*/

/*@media (max-width: 820px) {*/
/*    .index-product .hd .p-more {*/
/*        display: none;*/
/*    }*/

/*    .picScroll .titlescroll {*/
/*        display: none;*/
/*    }*/

/*    .picScroll .mainscroll {*/
/*        width: 100%;*/
/*        margin: 0px 10px;*/
/*        background-size: 100%;*/
/*    }*/

/*    .footer {*/
/*        display: none;*/
/*    }*/

/*    .index-partner ul li {*/
/*        width: calc(100% / 5);*/
/*    }*/

/*    .iconlist {*/
/*        width: calc(100% / 4);*/
/*        padding: 20px 0 0;*/
/*    }*/
/*}*/

/*@media (max-width: 668px) {*/
/*    .newslist {*/
/*        width: 49%;*/
/*    }*/

/*    .newslist:nth-child(3) {*/
/*        display: none;*/
/*    }*/

/*    .index-new .bd {*/
/*        padding: 0px 10px;*/
/*    }*/

/*    .banner-container .swiper-opera {*/
/*        width: 50px;*/
/*        height: 50px;*/
/*    }*/

/*    .iacon {*/
/*        padding: 40px 25px;*/
/*    }*/

/*    header {*/
/*        padding: 10px 0;*/
/*    }*/

/*    .logo img {*/
/*        width: 75%;*/
/*    }*/
/*}*/

/*@media (max-width: 520px) {*/
/*    .banner-container .swiper-opera {*/
/*        width: 30px;*/
/*        height: 30px;*/
/*    }*/

/*    .iconlist img {*/
/*        width: 60%;*/
/*    }*/

/*    .picScroll .mainscroll ul li img {*/
/*        width: 100%;*/
/*    }*/

/*    .copy-content {*/
/*        display: block;*/
/*        line-height: 30px;*/
/*        padding: 10px;*/
/*        text-align: center;*/
/*    }*/

/*    .index-product .hd ul li a {*/
/*        font-size: 16px;*/
/*    }*/

/*    .index-product .hd ul li {*/
/*        height: 40px;*/
/*    }*/

/*    .iacon .desc p {*/
/*        height: 245px;*/
/*        overflow: hidden;*/
/*    }*/

/*    .index-new .hd ul li {*/
/*        padding: 5px 13px;*/
/*    }*/

/*    .newslist {*/
/*        width: 99%;*/
/*        margin-bottom: 10px;*/
/*    }*/

/*    .ipheader {*/
/*        padding: 20px 0;*/
/*    }*/

/*    .index-icon {*/
/*        display: none;*/
/*    }*/

/*    .ipheader p {*/
/*        display: none;*/
/*    }*/

/*}*/

@media (max-width: 568px) {
    body {
        padding: 0px 10px;
    }

}
 .tcxz_p{
    text-align: center;
    color: #ffffff;
line-height:40px;
}
.iacon .desc p{
    height: 210px;
    overflow: hidden;
    font-size: 16px;
}